@charset "utf-8";
@-ms-viewport{width:device-width}
@font-face {
 font-family: 'Noto Sans JP';
 font-weight: 400;
 src: url(../fonts/NotoSansJP-Regular.ttf) format('truetype');
}
@font-face {
 font-family: 'Noto Sans JP';
 font-weight: 700;
 src: url(../fonts/NotoSansJP-Bold.ttf) format('truetype');
}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:"";content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}body{line-height:1.5;-webkit-text-size-adjust:100%;background:#d6ecff}ul,ol{list-style:none}a{display:block;color:inherit;text-decoration:none;outline:0}alink,avisited{color:inherit}img{vertical-align:middle;font-size:0;line-height:0;width:auto;height:auto;max-width:100%}*,*:before,*:after{-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}em{font-style:normal}:root{--main-color:#4489E9;--base-color:#EEEEEE;--accent-color:#FF8A00;--dark-color:#303155;--light-color:#FFF2DB}body{font-family:"Noto Sans JP","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;font-weight:500;font-style:normal;font-size:16px;-webkit-font-smoothing:antialiased;color:#393939;letter-spacing:-.03em}a{transition:.3s}a:hover{opacity:.8}img{max-width:100%;width:auto;height:auto}.sp{display:none}.container{max-width:860px;width:90%;margin:auto}header .container,#button_set_bottom .container{width:99%}body{font-size:10px;position:relative;text-size-adjust:100%}@media(max-width:768px){*,a,body,dd,div,dl,dt,h1,h2,h3,h4,html,img,li,ol,p,span,table,td,th,tr,ul{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0}a,body,dd,div,dl,dt,h1,h2,h3,h4,html,li,ol,p,table,td,th,tr,ul{font-size:10px}}@media (max-width:599px){.sp{display:block}}.pc{display:block}@media (max-width:599px){.pc{display:none}}.m-btn{margin-right:-10px}.m-btn a{display:block;font-size:clamp(15px,1.838vw,25px);font-weight:700;text-align:center;line-height:1;width:100%;border-radius:5px;padding:15px 10px 15px 20px;margin-right:10px;position:relative;box-shadow:0 3px 6px rgba(0,0,0,.16)}@media (max-width:599px){.m-btn a{font-size:18px}}.m-btn .btn_sub_t{display:block;font-size:.9rem;font-weight:700;margin-top:.5rem}.m-btn img{display:inline-block;width:1.2rem;margin-right:.4rem;margin-bottom:5px;vertical-align:middle;position:absolute;left:8%;top:50%;transform:translateY(-50%)}.m-btn_tel{color:#fff;background:linear-gradient(180deg,rgba(255,145,14,1) 0%,rgba(255,54,0,1) 100%);position:relative}.m-btn_tel:hover{opacity:.8}.m-btn_tel img,.m-btn_line img,.m-btn_web img{width:2rem}.m-btn_line{color:#fff;background:linear-gradient(180deg,rgba(1,185,1,1) 0%,rgba(0,126,0,1) 100%)}.m-btn_line:hover{opacity:.8}.m-btn_web{color:#fff;background:linear-gradient(180deg,rgba(0,160,234,1) 0%,rgba(0,136,199,1) 100%)}.m-btn_web:hover{opacity:.8}@media (max-width:599px){.m-btn img{width:2.4rem}.m-btn .btn_sub_t{font-size:1.2rem}.m-btn_tel img,.m-btn_line img,.m-btn_web img{width:3rem}}.bg-beige{background:var(--base-color)}.bg-grad_gr{background:linear-gradient(90deg,rgb(119,205,36) 0%,rgb(0,176,29) 100%)}.bg-grad_org{background:linear-gradient(90deg,rgb(255,162,0) 0%,rgb(255,113,0) 100%)}header{width:100%;background:#fff}.header{max-width:860px;margin:0 auto;padding:0;display:flex;justify-content:space-between;gap:6%}.header-logo{width:13rem;padding:6px 0}.header-logo img{width:100%}.header-btn{display:flex;flex-basis:50%}.header-btn a,.header-btn label{flex-basis:50%;font-size:20px;font-weight:700;text-align:center;padding:6px}.header-btn a .btn_sub_t,.header-btn label .btn_sub_t{display:block;font-size:16px}.header-btn .m-btn_tel img,.header-btn .m-btn_line img{width:25px;margin-right:3px}@media (max-width:1000px){.header{padding:0 0 0 3%}.header-btn{flex-basis:70%;margin-right:0}}@media (max-width:599px){.header-logo{padding:.7rem 0}.header-btn a{font-size:1.3rem;padding:.5rem}.header-btn img{width:1.6rem!important}.header-btn a .btn_sub_t,.header-btn label .btn_sub_t{font-size:10px;-webkit-font-smoothing:auto;margin-top:0}.header-btn .m-btn_tel{margin-right:0}.header-btn .m-btn_tel img{width:1rem}.header-btn .m-btn_tel .btn_sub_t{margin-top:0}}.mv{background:url(../images/mv-bg.png) no-repeat 50% top;background-size:cover;height:clamp(373px,97.282vw,758.8px)}.mv-inner{max-width:780px;margin:0 auto}.mv-area{display:flex;justify-content:center;align-items:center;background:#F3EDE1;padding:10px}.mv-catch{padding:0 0 20px}.mv-area--ttl{font-size:clamp(12px,1.471vw,20px);color:#fff;text-align:center;background:var(--base-color);border-radius:5px;padding:5px 8px;flex:1 0 auto}.mv-area--text{font-size:clamp(12px,1.471vw,20px);padding:10px 3%;background:#eee;flex:1 0 calc(85% - 20px)}@media (max-width:599px){.mv{height:clamp(346px,90vw,758.8px)}.mv-area{padding:3px 10px}.mv-catch{padding:0 0 10px;margin:0 auto;width:90%}.mv-area--ttl{padding:2px 3%}.mv-area--text{padding:5px 3%}}.cta{
	width: 100%; padding:2.0rem;border-radius: 0px 0px 40px 40px;background: #4489e9;}.cta-top{background:var(--base-color);border-radius:10px 10px 0 0;padding:10px}.cta-top--head{font-size:clamp(16px,4.1025vw,32px);color:#fff;text-align:center}.cta-top--text{font-size:clamp(30px,3.846vw,60px);font-weight:700;color:var(--accent-color);display:flex;align-items:center;justify-content:center}.cta-top--text span{font-size:clamp(12px,3.077vw,24px);color:var(--base-color);display:inline-block;border-radius:10px;background:var(--accent-color);padding:3px 20px;margin-right:10px}.cta-bottom{background:#fff;border-radius:10px;padding:20px;}.cta .m-btn{flex-direction:row-reverse}.cta-bottom--text{font-size:clamp(18px,2.206vw,30px);font-weight:700;text-align:center;margin-bottom:20px;position:relative}@media (max-width:599px){.cta .m-btn{display:block;margin-right:0}.cta .m-btn a{margin-top:10px}.cta-bottom{border-width:3px}.cta-bottom--text{font-size:22px;margin-bottom:20px}}.cta-bottom--text em{color:var(--main-color)}.cta-bottom--text span:before,.cta-bottom--text span:after{content:"";display:block;border-left:2px solid var(--main-color);width:0;height:70%;position:absolute;bottom:0}.cta-bottom--text span:before{transform:rotate(-30deg);left:10%}.cta-bottom--text span:after{transform:rotate(30deg);right:10%}@media (max-width:599px){.cta-bottom--text span:before,.cta-bottom--text span:after{border-width:1px}.cta-bottom--text span:before{left:5%}.cta-bottom--text span:after{right:5%}}.top_sec-ttl{font-size:clamp(16px,4.102vw,32px);font-weight:700;color:#fff;text-align:center;background:var(--main-color);padding:10px}.top_sec-ttl span{color:var(--accent-color)}@media (max-width:599px){.top_sec-ttl{padding:5px 10px}}.pt00{padding-top:0!important}.pb00{padding-bottom:0!important}.t-center{text-align:center}.m-flex{display:flex;justify-content:space-between}@media (max-width:760px){.m-flex_sp{display:block}}.m-inner{max-width:780px;margin:0 auto;padding:4.0rem 2% 6.0rem}@media (max-width:820px){.m-inner{padding:4.0rem 5% }}.m-inner_m{max-width:870px;margin:0 auto;padding:80px 2% 110px}@media (max-width:820px){.m-inner_m{padding:50px 5% 65px}}@media (max-width:599px){.m-inner_m{padding:40px 4% 45px}}.m-inner_l{max-width:1080px;margin:0 auto;padding:80px 2% 110px}@media (max-width:820px){.m-inner_l{padding:50px 5% 65px}}@media (max-width:599px){.m-inner_l{padding:40px 4% 45px}}.m-posi{position:relative;padding-top:clamp(117px,37.9069767442vw - 20px,306px)}.logo-mark{width:clamp(25px,4.23vw,33px);vertical-align:middle;display:inline-block;margin-right:5px;margin-bottom:5px}.m-ttl{font-size:clamp(30px,3.676vw,50px);font-weight:700;color:var(--main-color);text-align:center;line-height:1.3;margin-bottom:30px}.m-ttl span{position:relative}.m-ttl span:before,.m-ttl span:after{content:"";display:inline-block;background:url(../images/m-ttl_line.png) no-repeat 50% 50%/100%;background-size:contain;width:clamp(65px,16.66vw,130px);height:6.5px;position:absolute;top:50%;transform:translateY(-50%)}.m-ttl span:before{left:calc(100%+30px)}.m-ttl span:after{right:calc(100%+30px)}.m-ttl_img{padding:80px 0 30px}.m-ttl_img img{display:block;margin:0 auto}.m-ttl_img--sub{font-size:clamp(20px,3.718vw,29px);font-weight:700;background:var(--main-color);text-align:center;color:#fff;max-width:860px;margin:0 auto;padding:5px}.m-ttl-2{font-size:clamp(18px,2.206vw,30px);font-weight:700;color:#5A2C14;text-align:center;margin-bottom:10px}.m-ttl_gr{color:#56BC00}.m-ttl_gr span:before{background:url(../images/m-ttl_icon-gr.svg) no-repeat 50% 50%/100%;background-size:contain}.m-text{font-size:clamp(20px,2.426vw,33px);font-weight:700;text-align:center;margin-bottom:30px}.m-text-org{color:#fff;background:#FF9100}.m-text-gr{color:#01B11E;background:#FFE743}.m-acc--btn.open:after{transform:rotate(180deg) translateY(50%)}.m-acc--content{display:none}.m-box{border:10px solid #FFC7B9;padding:40px;align-items:center}.m-box_ttl{font-size:clamp(20px,3.718vw,29px);font-weight:700;color:var(--main-color);margin-bottom:10px}.m-box_txt{font-size:clamp(14px,2.564vw,20px)}.m-box_txt em{font-weight:700}@media (max-width:599px){.m-box{border-width:5px;padding:15px 10px}.m-ttl_img{padding:40px 2% 15px}.m-ttl_img--sub{margin:0 4%;padding:3px}.m-ttl span{display:block}.m-ttl span:before{left:0}.m-ttl span:after{right:0}}.mailform-in form dl dd b{color:#e23b3b;font-size:26px}.mailform-in{margin:15px auto 0;padding:0}.mailform-in dd{margin-bottom:40px}.mailform-in input,.mailform-in textarea{font-size:clamp(16px,1.985vw,27px);background:#fff;border:1px solid #C2C2C2;border-radius:5px;padding:30px 20px;width:100%;box-sizing:border-box}.mailform-in form{margin:0;padding:0}.mailform-in .item_label{font-size:clamp(16px,1.985vw,27px);font-weight:700;color:#fff;margin-bottom:8px}.mailform-in .submit{text-align:center}.mailform-in .submitbtn{font-size:2.0rem;color:#fff;border:0;border-radius:5px;width:100%;padding:18px;background:var(--accent-color);cursor:pointer;box-shadow:0 3px 6px rgba(0,0,0,.16)}@media (max-width:599px){.mailform-in dd{margin-bottom:20px}.mailform-in input,.mailform-in textarea{padding:18px}.mailform-in .item_label{margin-bottom:10px}.mailform-in .submitbtn{padding:15px}}.mailform-in .submitbtn,.mailform-in .title_st1,.mailform-in .title_st2{text-align:center;font-weight:700;color:#fff}.mailform-in span.fColorYE{color:#FFE400;font-size:.9em}.footer{font-size:clamp(16px,1.985vw,27px);text-align:center;padding:60px 2%}.footer-logo{width:20rem;margin:0 auto 20px}.footer-logo img{width:100%}.footer-copy{display:block;text-align:center;padding-top:20px;font-size:1.2rem}.fix_btn{display:none;text-align:center;background:#EEE;width:100%;padding:10px 1%;position:fixed;bottom:0;z-index:9999}.fix_btn .footer-btn{max-width:870px;margin:0 auto}.fix_btn .m-btn_web{padding-top:14px}@media (max-width:760px){.fix_btn{padding:7px 1%}}@media (max-width:599px){.fix_btn{padding:0}.fix_btn a{font-size:14px;-webkit-font-smoothing:auto;padding:10px 0;margin-right:0;border-radius:0}.fix_btn a .btn_sub_t{font-size:10px;letter-spacing:-.03em}.fix_btn a img{width:1rem}.fix_btn .m-btn_tel img{top:35%}.fix_btn .m-btn_web{padding-top:12px}}.tel_pc{display:block!important}.tel_sp{display:none!important}@media (max-width:768px){.tel_pc{display:none!important}.tel_sp{display:block!important}}.m-btn label{display:block;font-size:clamp(15px,1.838vw,25px);font-weight:700;text-align:center;line-height:1;width:100%;border-radius:5px;padding:15px 10px 15px 20px;margin-right:10px;cursor:pointer}.header-btn label{font-size:20px;padding:6px;border:none}header input{display:none}#overlay{visibility:hidden;position:absolute;left:0;top:0;z-index:70;width:100%;height:100%}#bg_gray{background:rgba(0,0,0,.5);width:100%;height:100%;position:fixed;left:0;top:0;z-index:80}#window{width:50%;padding:20px;position:fixed;left:50%;top:50%;transform:translate(-50%,-50%);background:#f5fff7;border-radius:10px;box-shadow:0 0 20px -6px rgba(0,0,0,.6);z-index:90;opacity:0}#btn_cloth{position:absolute;top:20px;right:20px;width:40px;height:40px;display:flex;justify-content:center;align-items:center;background-color:#ff7c12;border-radius:5px;z-index:100;cursor:pointer}#btn_cloth:hover{opacity:.7}#btn_cloth span,#btn_cloth span:before{display:block;height:3px;width:25px;border-radius:3px;background:#fff}#btn_cloth span{transform:rotate(45deg)}#btn_cloth span:before{content:"";position:absolute;bottom:0;transform:rotate(-90deg)}#popup:checked~#overlay{visibility:visible}#popup:checked~#overlay #window{animation:fadein .5s forwards;animation-timing-function:ease-in-out}@keyframes fadein{100%{opacity:1}}#txt_label{cursor:pointer}#txt_label:hover{opacity:.7}#msg a{display:inline-block;color:#fff;background:#CE5D8B;border-radius:20px;padding:.5em 1.5em;text-decoration:none}#msg a:hover{opacity:.7}.msg_t_ttl{font-size:1.5625rem;text-align:center;color:#ff7c12}.msg_t_tel{font-size:1.875rem;text-align:center;font-weight:700}.msg_t_tel img{width:35px!important}.msg_t_tel .btn_sub_t{margin-left:.5rem;font-size:1rem;display:block}

/*追記分*/

#content{
	max-width: 860px;
    width: 100%;
	margin:auto;
}

.inner{
	padding:5.0rem 0;
}

/*背景*/
.bg-ye{
	background:#FFFABB;
}
.bg-or{
	background:#FEF4E8;
}
.bg-dot{
	background: url("../images/bg-dot.svg") repeat-y center center;
	padding: 3.0rem 0;
}
.bg-round-white{
	border-radius: 1.0rem 4.0rem;
	padding: 1.5rem 1.0rem;
	background: #fff;
	box-shadow: 3px 3px 10px rgba(68, 137, 233, 0.3);
}
.bg-dark{
	background:var(--dark-color);
	border-radius: 3.0rem;
}
.bg-base{
	background:var(--base-color);
}
.bg-light{
	background:var(--light-color);
	border-radius: 3.0rem;
}
.bg-white {
	border-radius: 5.0rem;
	background: #fff;
	box-shadow: 0px 0px 15px #70caff;
}

/*文字*/
.b{
	font-weight:bold;
}
.center{
	text-align: center;
}
.txt-r{
	text-align:right;
}
p,a{
	font-size:1.4rem;
	line-height: 1.6;
}

p.caption{
	font-size:1.4rem;
	color:#878787;
}
h2{
	font-weight: bold;
	text-align: center;
	font-size:3.0rem;
	line-height: 1.3;
}
.ttl-ico{
	color:#fff;
	display: flex;
	justify-content: center;
}
.ttl-ico img{
	margin-right: 0.5rem;
	width:3.7rem;
}
h3{
	font-weight: bold;
	text-align: center;
	font-size:2.0rem;
	line-height: 1.3;
}
.txt-wh{
	color:#fff;
}
.txt-ma{
	color:var(--main-color);
}
.txt-ac{
	color:var(--accent-color);
}
.txt-dark{
	color:var(--dark-color);
}
.txt-ye{
	color:#FFFD64;
}
.txt-bg-ye{
	color: var(--dark-color);
	padding:0.5rem 0;
	margin-top:2.0rem;
	border-radius: 2.0rem;
	background: #fff336;
	text-align: center;
	font-weight: bold;
}
.txt-bg-gra{
	border-radius: 0px 10px;
	background: -webkit-linear-gradient(left,#37c0a6 0%, #54a0fe 100%);
	background: -o-linear-gradient(left,#37c0a6 0%, #54a0fe 100%);
	background: linear-gradient(to right,#37c0a6 0%, #54a0fe 100%);
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
	color: #fff;
	padding:0.5rem 0;
	margin-top:2.0rem;
	text-align: center;
	font-weight: bold;
}
.txt-bg-or{
	  background: #FD7602;
	  color: #FFF;
}
.txt-bg-br{
	  background: #523900;
	  color: #FFF;
}
.f18{
	font-size:1.8rem;
}

.f16{
	font-size:1.6rem;
}
.txt-min{
	font-size: 1.4rem;
}


/*飾り*/
.tb_wh{
	width:100%;
	margin:0 auto 30px;
	background:#fff;
	border-radius: 0 0 10px 10px;
	padding:2.0rem;
}
.tb_or{
	border-radius: 0.5rem;
    background: #fff2db;
    border: 5px solid #fff;
}
.round{
	border-radius: 1.0rem;
}
.shadow{
	box-shadow: 3px 3px 10px rgba(68, 137, 233, 0.3);
}
.fl-list{
	display:flex;
	width:100%;
	flex-wrap: wrap;
	justify-content: space-between;
}
.fl-2 li{
	width:49%;
}
.fl-3 li img{
	width: 100%;
	margin:auto;
}
.fl-3 li{
	width:30%;
	text-align: center;
}
.fl-3 li:nth-of-type(n+4) {
	margin-top:2.0rem;
}
.fl-4 li{
	width:23%;
	margin-right:2%;
}
.fl-4 li:nth-child(4){
	margin-right:0;
}

/*料金プラン*/
#plan .fl-2{
		align-items: center;
	}

@media (max-width:768px) {
	#plan .fl-2 li{
		width:100%;
	}
}
.hikaku_list table{
	width:100%;
	border-collapse: separate;
	border-spacing: 5px;
}
.hikaku_list td,
.hikaku_list th{
	text-align: center;
	color:#7A4D2A;
	vertical-align: middle;
	font-size: 1.6rem;
}
.hikaku_list td{
		padding:0.5rem 0.5rem 1.0rem;
}
.hikaku_list td > span,
.hikaku_list th > span{
	display: block;
	font-size: 1.2rem;
	color:#202020;
}
td.hikaku-ok{
	width:25%;
	border: 1px solid #ff8a00;
	color:#ff8a00;
	font-size: 3.6rem;
	background:#fff;
}
td.hikaku-ok > span{
	font-weight: bold;
}
td.hikaku-ng{
	width:25%;
	border: 1px solid #A1A1A1;
	color:#202020;
	font-size: 3.6rem;
	background:#fff;
}
.hikaku_list th.hikaku-ttl{
	width:18%;
	font-size: 1.4rem;
	border-radius: 1.0rem 0px 0px 1.0rem;
	background: #303155;
	color:#fff;
	padding:10px 5px;
	font-weight: normal;
}
.hikaku_list th.hikaku-ttl-ok{
	border-radius: 10px 10px 0px 0px;
	background: #ff8a00;
	color:#fff;
	padding:10px;
}

.hikaku_list th.hikaku-ttl-ng{
	border-radius: 10px 10px 0px 0px;
	background: #a1a1a1;
	color:#fff;
	padding:10px;
}

/*選ばれる理由*/
.riyuu_list {
	margin:2.0rem 0 0 0;
	counter-reset: count;
	display: flex;
	flex-wrap: wrap;
	 justify-content: space-between;
	align-items: stretch;
}
.riyuu_list li{
	border-radius: 1.0rem 4.0rem;
	background: #fff;
	box-shadow: 3px 3px 10px rgba(68, 137, 233, 0.3);
	padding:3.0rem 2.0rem;
	margin-bottom: 2.0rem;
	position: relative;
	width: 49%;
	display: flex;
  	flex-direction: column;
}
.riyuu_list li::before{
	border-radius: 1.0rem 0;
	background: -webkit-linear-gradient(#fa0 0%, #ff8a00 100%);
	background: -o-linear-gradient(#fa0 0%, #ff8a00 100%);
	background: linear-gradient(#fa0 0%, #ff8a00 100%);
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
	color: #fff;
	padding:1.0rem 2.0rem;
	counter-increment: count;
	content:"理由0" counter(count);
	line-height: 0.8;
	font-size:1.0rem;
	position: absolute;
  	top:0;
  	left: 0;
	align-items: center;
	font-weight: bold;
}
.riyuu_list li img{
	border-radius: 1.0rem;
	margin:1.0rem auto;
	display: block;
}
.riyuu_list li h3{
	color:var(--dark-color);
	margin-bottom: 0.5rem;
	font-size: 1.8rem;
	flex-grow: 1;
}
.riyuu_list li p{
	text-align: center;
	font-size: 1.0rem;
	flex-grow: 2;
}
@media (max-width:768px) {
	.riyuu_list li{
	width:100%;
		
}
	.riyuu_list li::before{
	line-height: 0.8;
	font-size:1.6rem;
}
	.riyuu_list li h3{
	font-size: 2.6rem;
}
	.riyuu_list li p{
	font-size: 1.4rem;
}
	.riyuu_list li:last-child{
	margin-bottom: 0;
	}
}

/*悪徳業者に注意*/
.attention{
	border-radius: 3.0rem 3.0rem 0 0;
	background: #393939;
}
.attention_list{
	color:#FFF336;
	width:90%;
	margin:1.0rem auto 2.0rem;
}
.attention_list li{
	display: flex;
	margin-bottom: 1.5rem;
	align-items: center;
}
.attention_list li > p{
	font-size: 2.0rem;
	line-height: 1.0;
	vertical-align: middle;
}
.attention_list li::before{
	content: "";
	background:url("../images/attention_ico.svg") no-repeat 0 center;
	background-size: cover;
	width:1.9rem;
	height: 2.0rem;
	display: inline-block;
	margin: 0 0.8rem 0 0;
}

/*実績紹介*/
.works_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.works_list li{
	border-radius: 1.0rem 4.0rem;
	background: #fff;
	box-shadow: 3px 3px 10px rgba(68, 137, 233, 0.3);
	width:49%;
	margin-bottom:1.5rem;
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.works_list li .works_list_txt,
.works_list li .works_list_photo{
	width:50%;
}
.works_list li .works_list_txt{
	padding:1.0rem 1.5rem;
}
.works_list li .works_list_photo img{
	border-radius: 0 4.0rem 0 0;
}
.works_list li h3{
	display: inline-block;
	padding:0.5rem 1.0rem;
	font-size: 1.1rem;
	margin:0;
}
.works_list li p{
	font-weight: bold;
	font-size: 2.2rem;
}
.works_list li p > span{
	font-weight: bold;
	font-size: 1.2rem;
}
@media (max-width:768px) {
	.works_list li{
	width:100%;
		
}
	.works_list li h3{
	font-size: 1.6rem;
}
	.works_list li p{
	font-size: 2.8rem;
}
	.works_list li p > span{
	font-size: 1.8rem;
}
}

/*お客様の声*/
.voice_list{
	margin:6.5rem 0 2.0rem;
}
.voice_list li{
	padding:2.0rem;
	margin-bottom: 2.0rem;
	align-items: center;
	border-radius: 10px 40px;
	background: linear-gradient(#37c0a6 0%, #54a0fe 100%);
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
.voice_list li:not(:first-child){
	margin-top:6.5rem ;
}
.voice_list_box{
	margin-top:-6.5rem ;
}
.voice_list li img{
	display: block;
	width:10rem;
	margin:0 auto;
}
.voice_list li p{
	margin-top:1.0rem ;
	font-size:1.4rem;
	color:#fff;
}
.voice_list li span{
	font-size:1.4rem;
	color:#fff;
	display: block;
	text-align: right;
}
#voice .tb_wh{
	border-radius: 10px 40px;
	background: #fff;
	box-shadow: 3px 3px 10px rgba(255, 138, 0, 0.2);
	margin-bottom: 0;
}
.review {
	border-top:1px #ddd solid;
}
.review img{
	width:3.2rem;
}
.review_name{
	font-weight:bold;
	font-size:1.6rem;
	vertical-align: middle;
	margin: 0.3rem 0 0 1.0rem;
}
.review li{
	border-bottom:1px #ddd solid;
	padding:20px 0;
}
.rate{
position: relative;
display: inline-block;
font-size:1.6rem;
}
.rate:before{
content: "★★★★★";
color: #ccc;
}
.rate0-5:after,
.rate1:before,
.rate1:after,
.rate1-5:before,
.rate1-5:after,
.rate2:before,
.rate2:after,
.rate2-5:before,
.rate2-5:after,
.rate3:before,
.rate3:after,
.rate3-5:before,
.rate3-5:after,
.rate4:before,
.rate4:after,
.rate4-5:before,
.rate4-5:after,
.rate5:after{
position: absolute;
top:0;
left:0;
color: #FFC400;
overflow: hidden;
height: 2.4rem;
font-size:1.6rem;
}
.rate .rate0-5:after,
.rate .rate1-5:after,
.rate .rate2-5:after,
.rate .rate3-5:after,
.rate .rate4-5:after{
	width: 0.7rem;
	content: "★";
}
.review-ttl{
	background:#e8f0fe;
	padding:10px 0;
	margin-top:1.0rem;
}
.review-ttl .rate{
font-size:2.0rem;
	margin:0 5px;
}
.review-ttl .rate .rate0-5:after,
.review-ttl .rate .rate1:before,
.review-ttl .rate .rate1:after,
.review-ttl .rate .rate1-5:before,
.review-ttl .rate .rate1-5:after,
.review-ttl .rate .rate2:before,
.review-ttl .rate .rate2:after,
.review-ttl .rate .rate2-5:before,
.review-ttl .rate .rate2-5:after,
.review-ttl .rate .rate3:before,
.review-ttl .rate .rate3:after,
.review-ttl .rate .rate3-5:before,
.review-ttl .rate .rate3-5:after,
.review-ttl .rate .rate4:before,
.review-ttl .rate .rate4:after,
.review-ttl .rate .rate4-5:before,
.review-ttl .rate .rate4-5:after,
.review-ttl .rate .rate5:after{
font-size:2.0rem;
}
.review-ttl .rate .rate0-5:after,
.review-ttl .rate .rate1-5:after,
.review-ttl .rate .rate2-5:after,
.review-ttl .rate .rate3-5:after,
.review-ttl .rate .rate4-5:after{
	width: 1.0rem;
	content: "★";
}
.rate .rate1:after,
.rate .rate1-5:before{
	content: "★";
}
.rate .rate1-5:after{
	left: 1em;
}
.rate .rate2:after,
.rate .rate2-5:before{
	content: "★★";
}
.rate .rate2-5:after{
	left: 2em;
}
.rate .rate3:after,
.rate .rate3-5:before{
	content: "★★★";
}
.rate .rate3-5:after{
	left: 3em;
}
.rate .rate4:after,
.rate .rate4-5:before{
	content: "★★★★";
}
.rate .rate4-5:after{
	left: 4em;
}
.rate .rate5:after{
	content: "★★★★★";
}

/*お手伝い*/
#omakase .fl-4 {
	justify-content: space-between;
}
#omakase .fl-4 li{
	text-align:center;
	margin-bottom: 1.0rem;
}
#omakase .fl-4 li p{
	font-weight: bold;
	font-size: 1.6rem;
}

/*ご依頼の流れ*/
.flow-list {
	margin: 3.0rem 0 0;
	position: relative
}
.flow-list::after {
	bottom: 0;
	counter-reset: section;
}
.flow-list--item {
	border-radius: 1.0rem 4.0rem;
	background: #fff;
	box-shadow: 3px 3px 10px rgba(68, 137, 233, 0.3);
	padding: 2.0rem 2.0rem 2.0rem 4.0rem;
	margin-bottom: 3.5rem;
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
@media(max-width: 599px) {
	.flow-list--item {
		padding-left: 2.5rem
	}
	.flow-list--item:last-of-type {
		margin-bottom:0
	}
}
.flow-list li:not(.flow-list--box){
	counter-increment: section;
}
.flow-list li:not(.flow-list--box)::before {
	content: counter(section);
	font-size: 2.0rem;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 4.6rem;
	background: var(--accent-color);
	border-radius: 50%;
	width: 4.6rem;
	height: 4.6rem;
	position: absolute;
	left: -5%;
	top: -2.0rem
}
.flow-list--item:not(.flow-list--box):not(.flow-list--last)::after {
    content: "";
    display: inline-block;
    width: 5.6rem;
    height: 3.2rem;
    background-image: url('../images/flow-list_bg.svg');
    background-position: center;
    background-size: contain;
	position: absolute;
	right: 0;
  	left: 0;
  	margin: 0 auto;
	bottom: -2.8rem
}
.flow-list--l_wrap {
	width: 65%
}
.flow-list--ttl {
	font-size: 2.4rem;
	font-weight: bold;
	color: var(--dark-color);
	line-height: 1.2;
	margin-bottom: 10px;
	text-align: left;
}
.flow-list--text {
	font-size: 21px;
	font-size: clamp(15px, 1.544vw, 21px)
}
.flow-list--img {
	width: 35%;
	text-align:center; 
}
.flow-list--img img{
	height: 10.0rem
}
.flow-list--box {
	text-align: center;
	border-radius: 10px;
	background: var(--accent-color);
	color: #fff;
	padding: 15px 15px 25px;
	display: block;
}
@media(max-width: 599px) {
	.flow-list--box {
		border-width: 4px;
		padding: 15px 10px 25px
	}
}
.flow-list--box_ttl {
	font-size: 2.4rem;
	font-weight: bold;
	color: #fff;
	margin-bottom: 10px;
	text-align: center;
}
.flow-list--box_text {
	font-size: 1.6rem;
	color: #fff;
}

/*よくある質問*/
.qa .m-inner_m {
	padding-bottom: 0
}
.qa-list {
	margin-bottom: 20px;
	border-radius: 1.0rem;
	box-shadow: 3px 3px 10px rgba(68, 137, 233, 0.3);
}
.qa-list:last-of-type {
	margin-bottom: 0
}
.qa-list--q {
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.2;
	background: #fff;
	border-radius: 1.0rem;
	padding: 40px 10% 40px 6%;
	position: relative;
	display: flex
}
.qa-list--q.open {
	border-radius: 1.0rem 1.0rem 0 0;
}
.qa-list--q:before {
	content: "";
	display: block;
	width: 36px;
	height: 32px;
	background: url(../images/comment-dots-solid.svg) no-repeat 50% 50%;
	background-size: contain;
	margin-right: 20px;
	flex-shrink: 0
}
.qa-list--q:after {
	content: "";
	display: block;
	width: 20px;
	height: 12px;
	background: url(../images/ico-arrow.svg) no-repeat 50% 50%;
	background-size: contain;
	position: absolute;
	right: 5%;
	top: 50%
}
.qa-list--a {
	font-size: 1.4rem;
	padding: 40px 10% 40px 6%;
	background-color: var(--base-color);
	border-radius: 0 0 1.0rem 1.0rem
}
@media (max-width:820px) {
	.qa-list--q {
		padding: 3% 10% 3% 6%
	}
	.qa-list--q:before {
		width: 26px;
		height: 23px
	}
}
@media (max-width:599px) {
	.qa-list {
		border-width: 1px
	}
	.qa-list--q {
		padding: 20px 40px 20px 25px
	}
	.qa-list--q:before {
		width: 18px;
		height: 16px;
		margin-right: 10px
	}
	.qa-list--q:after {
		border-width: 8px;
		width: 10px;
		height: 6px
	}
	.qa-list--a {
		padding: 20px 40px 20px 30px
	}
}

/* table01 */
#table01 {
	width:100%;
	margin:2.0rem auto 0;
	background:var(--base-color);
	border-radius: 10px 10px 0 0;
}
#table01 th,
#table01 td {
  padding: 20px 0;
	border:none;
	font-size:1.4rem;
	line-height: 1.6;
}
#table01 a{
	font-size:1.4rem;
}
#table01 th {
	font-weight: bold;
	color:var(--dark-color);
}
#table01 tr {
	border-bottom: 1px solid var(--dark-color);
}
#table01 tr:last-child {
	border: 0;
}
#table01 th {
  width: 30%;
	text-align: center;
}

@media (max-width:768px) {
	.fl-2 li img{
	width:100%;
	}
	.fl-4 li{
	width:49%;
	margin-right:2%;
	}
	.fl-4 li:nth-child(2n){
	margin-right:0;
}
	.fl-4 li:nth-child(3),
	.fl-4 li:nth-child(4){
	margin-top:2.0rem;
}
}

/*余白*/
.mt50{
	margin-top:5.0rem;
}
.mt30{
	margin-top:3.0rem;
}
.mt20{
	margin-top:2.0rem;
}
.mt10{
	margin-top:1.0rem;
}
.mb10{
	margin-bottom:1.0rem;
}
.mb20{
	margin-bottom:2.0rem;
}
.br5{
	border-radius:0.5rem;
}
.br50{
	border-radius:50%;
}
.pd20{
	padding:2.0rem;
}
/*レイアウト*/
.flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.pc-none{
	display: none;
}
@media (max-width:768px) {
	.pc-none{
	display: inline-block;
}
	.sp-none{
		display: none;
	}
	.btn_1{
		 order:3;
	}
	.btn_3{
		 order:-2;
	}
}

.cp_img{ width: 300px;}
@media (max-width: 576px) { .cp_img{ width: 90%;} }

.cp_p01 {width: 140px;}
@media (max-width: 576px) { .cp_p01{ width: 115px;} }

